@mattab opened this Issue on June 3rd 2012 Owner

From forum report


I just tried installing the latest version of Piwik on a VPS server and i'm getting the error message:
"Mysqli prepare error: This command is not supported in the prepared statement protocol yet"

Could it be that LOCK statement is not compatibel with mysqli?

What else could be causing the issue? I will ask user for more info.

@diosmosis commented on June 3rd 2012 Member

(In [6459]) Fixes #3178, fixed issue w/ mysqli && prepared statements.

@diosmosis commented on June 3rd 2012 Member

(In [6460]) Refs #3178, surround first drop tables call in try-catch.

This Issue was closed on July 8th 2012
Powered by GitHub Issue Mirror